---

# Sysctl settings for recording system-wide perf logs without root privileges
perf_without_root_sysctl:
  - { name: kernel.perf_event_paranoid, value: -1 }
  - { name: kernel.kptr_restrict, value: 0 }

# S3 URL of the chrony deb
chrony_download_url: "https://z3.zooxlabs.com/zoox-third-party/{{ chrony_sha }}/{{ chrony_deb }}"

